<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1741880560" ManualUpdate="1" CoreUpdate="0" Date="2025-03-13 18:42:40" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250313-nightly build 5273">
  <Info>- Update URLs of libraries in the About dialog
</Info>
</UpdateInfo>